<?php
session_start();
 class Conexion{
     protected $dbh;
     protected function conectar(){
         try{
            //$conectar = $this->dbh = new PDO("mysql:local=localhost;dbname=cemlador_itscemladsied","root","");
            $conectar = $this->dbh = new PDO("mysql:local=localhost;dbname=cemlador_itscemladsied","cemlador_itssied","cemlador_itssied");
            return $conectar;
         } catch (Exception $ex) {
             print "Error DB: ".$ex->getMessage()."<br/>";
             die();
         }
     }
     public function set_names(){
         return $this->dbh->query("SET NAMES 'utf8'");
     }
     public static function ruta(){
         //return "http://localhost/sied/";
         return "https://cemlad.org/sied/";
     }
 }
?>